
/*---------------------------Reset Css------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0; padding:0;border:0;outline:0;vertical-align:baseline; list-style:none; border-collapse:collapse;	border-spacing:0;word-wrap: break-word;-webkit-text-size-adjust:100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
article, aside, details, fig, caption, figure, footer, header, hgroup, menu, nav, section { display: block; -webkit-text-size-adjust:100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
*{ margin:0; padding:0; box-sizing:border-box;}

body {float:left; width:100%; background:#fff; font-size:13px; font-family: 'open_sansregular'; color:#818181; line-height:22px;}
a {  text-decoration:none; outline:none; display:inline-block; }
a:hover {text-decoration:none; }
a img { border: none; outline: none; text-decoration: none; }
a:hover img { border: none; outline: none; text-decoration: none; }
img  { max-width:100%;}
h1, h2, h3, h4, h5, h6, span, label, p, ul, li, a{ font-weight:normal;}

input, select , textarea { vertical-align:middle; outline:none; border:none; }
textarea,input[type="text"],input[type="button"],input[type="submit"], select { -webkit-appearance: none !important; border-radius: 0 !important; }


/*-------------fonts---------------*/
@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/Ubuntu-B-webfont.eot');
    src: url('../fonts/Ubuntu-B-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-B-webfont.woff2') format('woff2'),
         url('../fonts/Ubuntu-B-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-B-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-B-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/Ubuntu-R-webfont.eot');
    src: url('../fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-R-webfont.woff2') format('woff2'),
         url('../fonts/Ubuntu-R-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-R-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-R-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/Ubuntu-M-webfont.eot');
    src: url('../fonts/Ubuntu-M-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-M-webfont.woff2') format('woff2'),
         url('../fonts/Ubuntu-M-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-M-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-M-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../fonts/Ubuntu-LI-webfont.eot');
    src: url('../fonts/Ubuntu-LI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-LI-webfont.woff2') format('woff2'),
         url('../fonts/Ubuntu-LI-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-LI-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-LI-webfont.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lorabold';
    src: url('../fonts/Lora-Bold-webfont.eot');
    src: url('../fonts/Lora-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lora-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Lora-Bold-webfont.woff') format('woff'),
         url('../fonts/Lora-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Lora-Bold-webfont.svg#lorabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'loraregular';
    src: url('../fonts/Lora-Regular-webfont.eot');
    src: url('../fonts/Lora-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lora-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Lora-Regular-webfont.woff') format('woff'),
         url('../fonts/Lora-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Lora-Regular-webfont.svg#loraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/Raleway-Bold-webfont.eot');
    src: url('../fonts/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Raleway-Bold-webfont.woff') format('woff'),
         url('../fonts/Raleway-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-Bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/RobotoSlab-Regular-webfont.eot');
    src: url('../fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Regular-webfont.woff2') format('woff2'),
         url('../fonts/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('../fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/Raleway-SemiBold-webfont.eot');
    src: url('../fonts/Raleway-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Raleway-SemiBold-webfont.woff2') format('woff2'),
         url('../fonts/Raleway-SemiBold-webfont.woff') format('woff'),
         url('../fonts/Raleway-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Raleway-SemiBold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/RobotoSlab-Bold-webfont.eot');
    src: url('../fonts/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Bold-webfont.woff2') format('woff2'),
         url('../fonts/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('../fonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*-------------Common Css---------------*/
.clearFix,.div_clear{ clear:both;}
#outer { float:left; width:100%;}
.wrapper { margin:0px auto;width:100%; max-width:1206px; padding:0px 15px; }
.fullWidth { float:left; width:100%; }
.fl { float:left!important;}
.fr { float:right!important;}
.nospace{ margin:0px !important;padding:0 !important;}
.color-white{ color:#ffffff;}
.color-green{ color:#1d8a6f;}
.color-blue{ background:#46a1f0 !important;}
.color-grey{ background:#a4a4a4 !important;}
.textUpper{ text-transform:uppercase;}
.separator{ margin:0px; padding:0px; width:100%; float:left; height:1px; background:#eaeaea;}
.warning { float:left; width:100%; background:#1d8a6f; margin:10px 0 25px 0px; }
span.pos { display:block; width:auto; padding:9px 20px 9px 36px; color:#fff; font-size:15px; background:url(../images/warning.pos.icon.png) 10px 9px no-repeat; line-height:20px;}
.noImage {background: url(../images/noimage.png) no-repeat scroll center center #CCCCCC !important;color: #535353; line-height: normal;text-align: center;text-transform: uppercase; min-height:25px; }



/******** header *********/
#header{ width:100%; float:left; text-align:left; margin:0px; padding:26px 0px 18px 0px;}
.headerLeft{ float:left; width:30%; padding-left:11px;}
.headerRight{ float:right; width:70%;}
.logo { width:auto; display:inline-block; position:relative; z-index:999; margin-bottom:6px; }
/*.logo img { width:100%;}*/
.logo img:hover{ opacity:0.9;}
.navigation{ float:right; margin-right:61px;}
#nav {display: block;}
.navResponsiv {	float: left;display: none;width: auto;position: absolute;top: 35px;	right: 15px;}
.toggleBtn { display:none; position: relative; float: right;  padding: 6px 10px;margin-right: 0px; margin-bottom: 8px; border: 1px solid #000000; border-radius: 4px; width:22px; cursor:pointer; right:8px;background: #203367;width:45px ;height:35px;}
.toggleBtn .iconBar { display: block; float:right; width: 22px; height: 2px; border-radius: 1px; background:#FFFFFF;margin:2px 0px;float:left;}
.nav {width: 100%;	float: left;display: block; z-index:99999; position:relative;}
.nav ul {float: right; position:relative; margin-top:17px;}
.nav ul li {float: left; position:relative;}
.nav ul li a {color: #777777 !important;text-transform: uppercase;margin:0px 18px 17px 18px; padding:0px 0px 5px 0px; transition: all ease .2s;border-radius: 0;	float: left;font-size: 15px;font-weight: normal; font-family: 'ubuntubold';}
.nav ul > li > a:hover {color: #1d8a6f !important; background:url(../images/navhover.jpg) center bottom no-repeat;}
.nav ul li.current-menu-item a{color: #1d8a6f !important; background:url(../images/navhover.jpg) center bottom no-repeat;}
.nav ul li.current-menu-parent > a, .nav ul li.current_page_item  > a{color: #1d8a6f !important; background:url(../images/navhover.jpg) center bottom no-repeat;}
.navLastMenu{ margin:0px 0px 17px 18px !important;}
.phoneHeader{ color:#595858; font-size:18px; padding:13px 0px 0px 7px;}
.nav ul ul{	display:none; position:absolute; top:30%; left:0; background:#eeeeee; padding:0; border-top:#1d8a6f solid 3px; z-index:99999;}
.nav ul ul li{ float:none; width:160px}
.nav ul ul a{padding:14px 15px 14px 20px; width:100%; margin:0px; border-bottom:#dbdbdb solid 1px; color:#777777 !important;}
.nav ul ul ul{ top:0; left:100%;  margin-left: 2px;}
.nav ul li:hover  ul{ display:block}
.nav ul ul li a:hover {background:none;}
.nav ul li:last-child > a { margin-right:0px; }

/******** banner *********/
.banner{ margin:0px auto; width:100%; padding:0px; position:relative;}
.banner img{ width:100%; max-width:100%;}
.banner ul{ margin:0px; padding:0px; float:left;}
.bannerContent { font-family: 'ubuntubold'; position: absolute;  text-align: center; width: 100%; top:140px;}
.main { margin: 0 auto;  max-width: 1030px;  padding-left: 15px;  padding-right: 15px; width: 100%;}
.bannerContent h1 { color: #fff; float: left; font-family: 'ubuntubold'; font-size: 61px; line-height: 50px; margin-bottom: 10px; text-align: center; text-transform: uppercase; width: 100%;}
.bannerContent h2 { color: #fff; float: left; font-size: 15px; text-align: center; text-transform: uppercase; width: 100%; padding-bottom:50px;}
.btnCheckNow{ margin:15px 0px 18px 0px; padding:10px 36px; background:none; border:#ffffff solid 2px; font-size:16px; font-family: 'ubunturegular'; color:#ffffff; display:inline-block;}
.btnCheckNow:hover{ color:#1d8a6f; }
.btnCheckNow i{ margin-left:5px; color:#ffffff;}


/******** content *********/
.contentHeading{ float:left; width:100%; margin:0px 0px 0px 110px; padding:0px;}
.contentHeading p{ text-transform:uppercase;  font-size:12px; font-weight:normal; font-family: 'ubuntubold' !important; font-size: 12px !important;}
.contentHeading h2{ font-size:25px; color:#333333; font-family: 'lorabold'; text-transform:uppercase; transition: all ease .5s; font-weight:normal;}
.contentHeading h2:hover{ color:#1d8a6f;}
.contentHeadingBar{ margin:10px 0px 0px 0px; padding:0px; width:20px; height:2px; background:#1d8a6f;}
.innercontentHeading{ float:left; width:100%; padding-left:90px;}

.innercontenttext{ float:left; width:auto !important; margin:50px 0px 0px 110px !important; padding:0px;}
.innercontenttext:last-child{margin:20px 0px 40px 110px !important;}
.innercontentHeading p{ text-transform:uppercase;  font-size:12px; font-weight:normal; font-family: 'ubuntubold'; font-size: 12px !important; color:#aaaaaa; padding-bottom:9px;}
.innercontentHeading h2{ font-size:25px; color:#333333; font-family: 'lorabold'; text-transform:uppercase; transition: all ease .5s; font-weight:normal; word-break: normal;max-width:100%;}
.innercontentHeading h2:hover{ color:#1d8a6f;}
.servicesSpace .innercontentHeading h2:hover{ color:#333333;}
.innercontentHeadingBar{ margin:10px 0px 0px 0px; padding:0px; width:20px; height:2px; background:#1d8a6f;}
.btnReadMore{ margin:15px 0px 18px 0px; padding:10px 36px; background:none; border:#777777 solid 2px; font-size:16px; font-family: 'ubunturegular'; color:#777777; display:inline-block; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.btnReadMore:hover{ color:#1d8a6f;}
.btnReadMore i{ margin-left:5px; color:#1d8a6f;}
.last{ margin-right:0px !important;}
.innerHeadingLeft{ float: left; margin: 0; padding: 0; width: 35%;}
.innerHeadingRight{ float: left; margin: 0; padding: 0; width: 65%;}


/******** equipments block *********/
.equipments{ margin:0px; padding:55px 0px 62px 0px; width:100%; float:left; text-align:left;}
.equipmentsContainer{ width:100%; max-width:964px; margin:0px auto;}
.equipmentsLeft{ margin:0px 30px 0px 0px; padding:0px; width:28%; display:inline-block; position:relative; float:left;}
.equipmentsBlock{ margin:0px; padding:0px; border:#414141 solid 1px; text-align:center; width:100%; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.equipmentsBlock img{ display:inline-block; position:relative; margin-top:16px; margin-bottom:20px;}
.equipmentsBlock h2{ font-size:20px; font-family: 'loraregular'; color:#333333; text-transform:uppercase; margin-bottom:14px;}
.equipmentsBlock p{ font-size:12px; margin-bottom:10px; padding:0px 20px; line-height:18px; max-height:72px; overflow:hidden;}
.equipmentsBtn{ margin-bottom:42px; margin-top:20px;}
.equipmentsMiddle{ margin:86px 30px 0px 0px; padding:0px; width:37%; display:inline-block; position:relative; float:left;}
.equipmentsRight{ margin:0px; padding:0px; width:28%; display:inline-block; position:relative; float:left;}
.equipmentsBlock .textwidget { float:left; width:100%; }

/******** about us *********/
.aboutUs{  background-attachment: fixed;   background-image:url(../images/aboutusbg.jpg); background-position: left 130px;    background-repeat: no-repeat;  background-size: cover; float: left; height: 100%; margin: 0px 0; padding: 0; width: 100%;}
.aboutUsContent{ padding:45px 18px 0px; margin:68px 0px 170px 0px; width:100%; background:url(../images/whitebg.png) repeat; float:left; }
.aboutUsContentLeft{ margin:0px; padding:0px; width:25%; float:left;}
.aboutUsHeading{ font-size:20px !important;}
.aboutUsContentRight{ margin:0px; padding:0px; width:55%; float:left;}
.aboutUsContentRight p{ padding-bottom:10px; color:#383838; font-size:14px; font-family: 'ubunturegular';}


/******** our clients *********/
.ourClients{ margin:0px; padding:86px 0px 0px 0px; background:#f6f6f7; float:left; width:100%;}
.ourClientsLeft{ margin:0px; padding:0px; float:left; width:35%;}
.ourClientsRight{ margin:0px; padding:0px; float:right; width:65%;}
.ourClients p{ font-size:14px; font-family: 'ubunturegular'; width:86%;}
/* .clientLogos{ margin:72px 0px 0px 0px; padding:0px; float:left; width:100%;}
.clientLogos ul{ margin:0px 0px 100px 0px; padding:0px; width:100%; text-align:center; vertical-align:middle; float:left;}
.clientLogos ul li{ margin:0px 15px 40px 15px; padding:0px; display:block; position:relative; list-style:none; background:#ffffff; width:166px; height:108px; float:left; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; } */
.clientLogos{ margin:72px 0px 0px 0px; padding:0px; float:left; width:100%; text-align:center;}
.clientLogos ul{ margin:0px 0px 100px 0px; padding:0px; width:100%;  float:none; display:inline-block;}
.clientLogos ul li{ margin:0px 15px 40px 15px; padding:0px; display:block; position:relative; list-style:none; background:#ffffff; display:table; width:205px; height:108px; float:left; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.clientLogos ul li a{ margin:0px; padding:0px; display:block; height:108px;}
.clientLogos ul li img{ position: relative;  top: 50%; 	-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);  	transform: translateY(-50%);}
.clientLogos ul li img:hover{ opacity:0.8;}


/******** testimonials *********/
.testimonials{ width:90%; float:left; padding:28px 0px 150px 0px;}
.testimonialsLeft{ float:left; width:35%; padding-top:40px;}
.testimonialsRight{ float:right; width:65%;}
.testimonialContent{ margin:0px; padding:25px 30px 25px 30px; background:#f6f6f7; float:left;}
.testimonialContent p{ font-size:16px; line-height:27px; color:#818181; font-family: 'ralewaybold'; display:inline-block; width:82%;}
.testimonialContent p::before{ background:url(../images/invertedcomma1.png) no-repeat top 5px;}
.testimonialContent p::after{ background:url(../images/invertedcomma2.png) no-repeat top right;}
.testimonialContent h4{ margin:0px; padding:28px 0 0 48px; font-size:16px; font-family: 'ralewaysemibold'; color:#54b6a8;}
.testimonialContent span{ color:#a9a9ab; padding:10px 0 10px 48px; float:left}
.invertedComma1{ margin:0px 20px 0px 0px !important; float:left; display:inline-block;}
.invertedComma2{ margin:-3px 0px 0px 15px !important; display:inline-block; position:relative; top:6px;}


/******** footer *********/
#footer{ float:left; width:100%; background:#272930; padding:176px 0px 76px 0px; margin:0px 0px 0px 0px;}
.footerInnerPages{ padding-top:60px !important;}
.footerContent{ float:left; width:100%;}
.footerLeft{ float:left; width:66%;}
.footerRight{ float:right; width:34%;}
.footerContent h3{ font-size:17px; color:#fff; font-family: 'roboto_slabbold'; background:url(../images/footerborder.jpg) left bottom no-repeat; padding-bottom:15px; font-weight:normal; margin-bottom:25px;}
.footerContent p{ font-size:13px; color:#818181;}
.footerContent ul{ float:left;}
.footerContent ul li{ margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; display:block; list-style:none; border-bottom:#2c2e35 solid 1px;}
.footerContent ul li a{ color:#777777; transition: all 0.6s ease 0s;}
.footerContent ul li a:hover{ color:#ffffff;}
.footerContent ul li.current-menu-item a{ color:#ffffff !important;}
#menu-footer-links li.current-menu-item a{ color:#ffffff !important;}
.footerContent i{ color:#1d8a6f; margin-right:15px;}
.footerListing{ float:left; width:42%; margin-right:55px;}
.listing-last{ border:none !important;}
.footerInner{ width:100%; float:left; margin:50px 0px 0px 0px;}
.footerInnerLeft{ float:left; width:24%;}
.footerInnerRight{ float:right; width:76%;}
.footerInner span{ font-size:12px; padding-bottom:8px; display:block;}
.phoneSpacing{ padding-bottom:10px;}
.addressSpace{ margin-top:30px;}
.footerInner a{ color:inherit; transition: all 0.6s ease 0s;}
.footerInner a:hover{ color:#ffffff;}
#footerBar{ float:left; width:100%; padding:25px 0 12px 0px; background:#1f2127;}
#footerBar ul{ margin:0px; padding:0px;}
#footerBar ul li{ margin:0px 30px 6px 0px; padding:0px; list-style:none; display:inline; float:left; border:none;}
#footerBar ul li a{ margin:0px; padding:0px; color:#777777; transition: all 0.6s ease 0s;}
#footerBar ul li a:hover{ text-decoration:underline; color:#ffffff;}


/******** contact us page *********/
.contact{ margin:0px; padding:30px 0px 50px 0px; background:#ffffff; float:left; width:100%;}
.contact p{ font-size:14px; font-family: 'ubunturegular'; width:86%; line-height:23px;}
.contactForm{ margin:60px 0px 0px 0px; padding:0px; width:100%; float:left;}
.form{ width:60%; float:left;}
.contactInfo{ width:40%; float:right;}
.contactInfo p{ font-size:13px; font-family: 'open_sansregular'; color:#a9a9ab;}
.contactInfo i{ color:#1f7a64; margin-right:5px;}
.contactInfo span{ font-size:12px; padding-bottom:8px; display:block; color:#333333;}
.contactInfoLeft{ width:40%;float:left;}
.contactInfoRight{ width:60%;float:right;}
.contactInfo a{ color:inherit; transition: all 0.6s ease 0s;}
.contactInfo a:hover{ color:#000000;}
.textfield{ margin:0px 30px 0px 0px; padding:10px 15px; width:100%; max-width:320px; background:#ffffff; border:#e4e4e4 solid 2px; float:left; color:#777777; font-size:16px; font-family: 'ubunturegular';}
.textfieldArea{ margin:0px; padding:10px 15px; width:100%; max-width:670px; background:#ffffff; border:#e4e4e4 solid 2px; float:left; font-size:16px; font-family: 'ubunturegular'; color:#777777; max-width:670px; resize:none;}
.btnSendMessage{ color:#ffffff; background:#1f7a64; max-width:670px; width:100%; text-align:center; font-size:16px; font-family: 'ubuntubold'; margin:0px 0px 75px 0px; padding:9px 0px 6px 0px; cursor:pointer; border:#1f7a64 solid 2px;  transition: all 0.6s ease 0s;}
.btnSendMessage:hover{ color:#1f7a64; background:none; transition: all 0.6s ease 0s;}


/******** about us page *********/
.aboutUsMain{ margin:25px 0px 0px 0px; padding:0px; float:left; width:100%;min-height: 300px;}
.aboutIntro{ width:80%; color:#777777; margin-top:15px;}
.aboutStory{ margin:85px 0px 65px 0px; padding:0px; float:left;}
.aboutUsMain h4{ color:#3b3b3b; font-size:17px; font-family: 'ubunturegular'; font-weight:600; margin-bottom:4px;}
.aboutStoryBlock{ margin:0px 32px 0px 0px; padding:0px; float:left; width:31%;}
.aboutStoryBlock p{ padding-bottom:10px; line-height:22px;}
.aboutStoryHighlight{ margin:0px; background:#a4a4a4; width:100%; min-height:10em; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; text-align:center;}
.aboutStoryHighlight img { float:left; }
.servicesSpace{ margin-bottom:60px;}
.ourServices{ padding:90px 0px 60px 0px; margin:0px; width:100%; background:#f6f6f7; float:left;text-align:center;}
.ourServices .innerHeadingLeft {text-align:left;}
.servicesIntro{ padding-top:20px; width:82%;}
.servicesBlock{ margin:0 9px 42px 22px; padding:0px; width:30.5%; text-align:left;display:inline-block;}
.servicesIcon{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; display:inline-block; position:relative; width:40px; float:left; cursor:pointer;}
.servicesIcon span{ font-size:32px; float:left; color:#333333;}
.servicesIcon span:hover{  color:#46a1f0;}
.servicesText{ margin:0px 0px 0px 25px; padding:0px; display:inline-block; position:relative; width:80%; height:auto; float:left;}
.servicesText h4{ color:#333333; font-size:24px; font-family: 'roboto_slabregular'; padding-bottom:10px;}
.servicesText p{ line-height:22px;}
.servicesText a{ color:#aaaaaa; font-size:12px; padding-top:25px;}
.servicesText a:hover{ color:#4d4d4d;}


/******** brewing page *********/
.videoMain{ margin:25px 0px 0px 0px; padding:0px; float:left; width:100%;}
.videoIntro{ margin-top:20px;}
.videoMain .innerHeadingLeft img{ max-width:235px; margin:18px 0 0 0;}
.videoImgSection{ margin-top:20px;}
.videoMarSet{ margin:50px 0 30px 0 !important;}
.videoMain p{ line-height:23px;}
.videoSection{ width:100%; float:left; margin:64px 0px 80px 0px;}
.videoContent{ margin:0px auto; padding:0px; position:relative}
.videoBlock{ margin:0px 45px 45px 0px; padding:0px; float:left; width:30%;}
.video{ margin:0px; padding:0px; float:left;  border:#414141 solid 1px; text-align:center; width:100%; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; height:218px;}
.video img{ top:45%; position:relative;}
.lighter{ font-family: 'ubunturegular' !important;}


/******** news page *********/
.newsContainer{ margin:25px 0px 0px 0px; padding:0px; float:left; width:100%;}
.news{max-width:960px; width:100%; margin:50px auto 0px auto; padding:0px; position:relative;}
.news .fullWidth{ margin-bottom:30px;}
.news .fullWidth{width:49%;padding-right: 25px;box-sizing: border-box;}
.news_wrap{width:100%;float:left;}
.news h2 {margin: 0 5px;}
.newsLeft{ margin:0px; padding:0px; float:left; width:20%;}
.newsRight{ margin:50px 0px 50px 0px; padding:0px; float:right; width:76%;}
.newsBlock{ border:#414141 solid 1px; width:100%; height:89px;/* old 190px */ overflow:hidden; float:left; margin:8px 0px 0px 0px; padding:0px;background:#FFF!important;}
.news h2{ font-family: 'lorabold'; font-size:20px; color:#333333; margin:0px; padding:0px 0px 8px 0px;}
.news h2 a{color:#333333;}
.news h2 a:hover{color:#1d8a6f;}
.news span{ font-size:16px; font-family: 'ubuntulight_italic';}
.news p{ line-height:23px; padding-bottom:10px;}
.pagination{ margin:0px auto; padding:0px; width:auto; max-width:100%;text-align:center;}
.pagination ul{ float:none; padding:0px;display:inline-block;position:relative;}
.pagination ul li{ margin:0px; padding:0px; list-style:none; display:inline-block;float:left;border:#000000 solid 1px;position:relative;margin-right:5px;margin-bottom:5px;}
.pagination ul li a{ margin:0 4px 0 4px; padding:4px 10px 4px 10px;  font-family: 'lorabold'; font-size:20px; color:#333333; width:32px; height:32px;}
.pagination ul li a:hover{ color:#46a1f0;}
.pagination ul li.active a{ color:#46a1f0;}
.pagination ul li a.active{ color:#46a1f0;}
ul.pagination li.right a {font-size:0px; content:"\00BB;";  margin:0; padding:15px 19px;font-family: 'lorabold'; color:#333333; width:32px; height:32px; float:left;}
ul.pagination li.right i {position:absolute;left:40%;top:20%;font-size:16px;color:#000;z-index:-1;}
ul.pagination li.image a {font-size:0px; content:"\00BB;";  margin:0; padding:15px 19px;font-family: 'lorabold'; color:#333333; width:32px; height:32px; float:left;}
ul.pagination li.image i {position:absolute;left:40%;top:20%;font-size:16px;color:#000;z-index:-1;}
ul.pagination li.right:hover > i , ul.pagination li.image:hover  > i { color:#46a1f0;}

/******** packaging page *********/
.package{ margin:25px 0px 100px 0px; padding:0px; float:left; width:100%; }
.package h4{ font-size:17px; font-family: 'ubuntumedium'; color:#3b3b3b; text-transform:uppercase; padding-bottom:6px;}
.package p{ margin:0px; padding:0px; padding-bottom:10px;}
.packageIntro{ margin:50px 0px 0px 0px; padding:0px; float:left; width:100%;}
.packageIntro .rennerImage {width:100%;float:left;text-align:left;margin:15px 0;}
.packageIntro .rennerImage img {width:100%;max-width:400px;display:inline-block}
.packageIntro p{ line-height:23px; }
.packageIntro p a{ color:#818181; text-decoration:underline;}
.packageIntro p a:hover{ text-decoration:none; color:#616161;}
.packageIntroLeft{ margin:0px; padding:0px; float:left; width:64%;padding-top:10px;}
.packageIntroRight{ margin:0px; padding:0px; float:right; width:34%;}
.packageIntro .packageIntroLeft .content {width:100%;float:left;}
.packageIntro .packageIntroLeft .content video {width:44%;float:left;padding-right:3%}
.packageIntro .packageIntroLeft .content img {width:50%;float:left;}
.packageIntroRight .thumb{ margin:35px 0px 0px 0px; padding:0px; float:right; border:#a4a4a4 solid 1px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; width:100%; max-width:370px; height:130px; text-align:center;}
.packageIntroRight .thumb img{ display:inline-block; position:relative; width:85%;padding:15px;}
.imageSection{ width:100%; float:left; margin-top:10px;}
.imageSectionLeft{ width:48.5%; float:left;}
.imageSectionLeft img, .imageSectionRight img{ width:100%;}
.imageSectionRight{ width:48.5%; float:right;}
.download{ float:left; width:100%; margin:30px 0px 10px 0px;}
.downloadContent{ padding:35px 0px; float:left; width:100%;}
.downloadLeft{ margin:0px; padding:0px; float:left; width:16%; margin-left:35px;}
.downloadLeft .innercontentHeading h2{ font-size:20px;}
.downloadLeft .innercontentHeadingBar{ margin-top:0px; margin-bottom:8px;}
.downloadLeft p{ padding-bottom:2px;}
.downloadMiddle{ margin:0px; padding:0px; float:left; width:50%;}
.downloadMiddle p{ color:#383838;}
.downloadMiddle a{ color:#1d8a6f; text-transform:uppercase; font-size:18px; font-family: 'ubunturegular';}
.downloadMiddle a:hover{ color:#000000; }
.downloadRight{ margin:0px; padding:0px; float:right; width:20%;}
.btnDownload{ margin:0px; padding:8px 14px;}
.btnDownload span{ padding-top:4px; padding-left:10px; float:right; text-transform:uppercase;}
.bottomSpace{ margin-bottom:64px;}


/******** product page *********/
.productInfo{ line-height:23px; padding-bottom:50px !important; padding-top:14px !important;}
.productLogos{ margin:0px auto 0px auto; padding:0px; width:100%; position:relative; max-width:960px;}
ul.tabs { margin: 0;padding: 0; float: left; list-style: none; width: 100%; text-align:center;}
ul.tabs li { float: none; margin:0px 8px 8px 8px; cursor: pointer; padding: 0px 0px ; overflow: hidden;	position: relative; display:inline-block;}
ul.tabs li img{ max-width:140px;}
ul.tabs li .overlay{ background:#000000; opacity:0.3; position:absolute; top:0; width:100%; height:77px;}
ul.tabs li .overlay:hover{ opacity:0;}		
ul.tabs li.active .overlay{	display:none;}
.tab_container { clear: both; float: left; width: 100%;	background: #FFFFFF;}
.tab_content { padding: 10px 20px 20px 20px; font-size: 1.2em;	display: none;}
.tab_content h2{ font-size:18px; font-family: 'loraregular'; text-transform:uppercase; color:#333333; padding:20px 0px 10px 0px}
.tab_content img{ margin-bottom:20px;height:auto !important}


/** Testimonial section Edited on 15-04-2015**/

/** Edited on 27-04-2015**/

.innerbraukon{ width:100%; text-align:center; float:left; margin:20px 0 0 0;}
.pdfbox{ width:100%; float:left; margin-bottom:20px;}
.pdfbox ul{ padding:0; margin:0;}
.pdfbox ul li a img{  margin:0 auto 8px auto;}
.pdfbox ul li{ float:left; min-height:110px; text-align:center; width:23%; border:1px solid #eaeaea; padding:7px; box-sizing:border-box; margin:0 10px 10px 0;}
.pdfbox ul li a{ float:left; color: #818181;font-size: 13px;line-height: 22px; margin-top:5px; width:100%;}
.pdfbox ul li a:hover{ color:#666666;}	
.top-gap{ margin-top:20px;}
.tab_content video{ width:100%; float:left; margin-top:20px;}
.videoBlock video { width:100%; }
/** Edited on 27-04-2015**/

#test01{ display:none;}
.clientLogos ul li #test01{ display:block;}


.content .videoBlock .video iframe { float:left;}

/*---- changes 11-05-2015 -------*/
.form .wpcf7-form-control-wrap {width:50%;}
.form .your-message {width:100%!important; }
.form .wpcf7-form-control-wrap.message {width:95% !important;}
.form .textfield {width:90%;}

.content .videoBlock { width:45%; margin-right:10px; height:auto;}
.content .videoBlock  .video { height:auto;}
/* Home page Video Section */
 .equipments .equipmentsLeft.home_left_video {
        width: 48%;
        float: left;
        text-align: left;
        margin-right:32px;
    }
    .equipments .equipmentsRight.home_right_video{
        width: 48%;
        float: left;
        text-align: right;
    }
    .equipments.home_videos{
        padding:0px 0px 62px 0px;
        background:#E8E8E8;
    }
    .aboutUsContentLeft.home_videos_title .contentHeading{
        margin: 0 0 0 106px;
    }
    .aboutUsContentLeft.home_videos_title{ 
        width:30%;
        margin:50px 0px 70px 0px;
    }
   /* .equipmentsContainer.home_videos_container{
    	width:100%;
    	float:left;
    	display:block;
    }*/
    .video_middle_section{
    	width:40%;
    	display:block;
    	float:left;
    	text-align:center;
    }
    .video_middle_section > img{
    	width:auto;
    	height:80px;
    	margin: 52px 0px 25px 0px;
    }

/* ----------------------  responsive  ---------------------- */
@media screen and (max-width:1200px){
	.clientLogos ul li{ margin-bottom:30px;}
	.logoLast{ margin-right:20px !important;}
	.navigation{ margin-right:0px;}
	.contentHeading{ margin-left:60px;}
	.equipmentsLeft, .equipmentsMiddle, .equipmentsRight{ margin-right:20px;}
	.equipmentsBlock p{ padding:0px 10px;}
	.equipmentsMiddle{ width:35%;}
	.bannerContent { top:80px;}
	 
	.textfieldArea{ max-width:none; width:93.5%}
	.btnSendMessage{ max-width:none; width:93.5%}
	
	.downloadLeft{ margin:0px 10px 0px 0px;}
	.packageIntroRight .thumb img{ max-width:280px;}
	.btnDownload{ padding:8px 10px;}
	.downloadMiddle a{ font-size:17px;}
	
	.nav ul ul{ left:-59px;}
	
	.footerInnerLeft{ width:32%;}
	.footerInnerRight{ width:68%;}
	.footerLeft{ width:58%;}
	.footerRight{ width:42%;}
	.servicesText{ width:77%;}	
	.servicesBlock {float:left;display:inherit;margin:0 9px 42px 12px;}
	.form .textfield { width:88%;}
	.content .videoBlock iframe { height:150px;}	
	.clientLogos ul li {width:200px;}
        .news .fullWidth{width:100%;}
        .newsBlock{height:auto;}
}

/* Home page Video section */
 @media only screen and (max-width:1024px){
        .equipments .equipmentsLeft.home_left_video {
            width: 46%;
        }
        .equipments .equipmentsRight.home_right_video{
            width: 46%;
        }
        .aboutUsContentLeft.home_videos_title .contentHeading {
            margin: 0 0 0 16px;
        }
           .aboutUsContentLeft.home_videos_title {
             margin: 40px 0 50px;
        }
    }

@media screen and (max-width:980px){
	.bannerContent { top:30px;}
	.bannerContent h1{ margin-bottom:0px; margin-top:30px; font-size:55px; }
	.bannerContent h2{ padding-bottom:10px;}
	.headerLeft { width:25%;}
	.nav ul li a { margin:17px 13px;}
	.navLastMenu{ margin:17px 0px 17px 13px !important;}
	.aboutUsContentRight{ width:75%;}
	.ourClients p{ width:98%;}
	.clientLogos{ text-align:center;}
	.clientLogos ul{ margin-bottom:60px;}
	.clientLogos ul li{ margin: 0 7px 20px 7px; display:inline-block; float:none;}
	.clientLogos ul li a{ float:left; width:100%; text-align:center;}
	.logoLast{ margin-right:14px !important;}
	.testimonials{ width:100%; padding-bottom:30px;}
	.testimonialContent p{ width:88%;}
	.contentHeading { margin-left: 30px;}
	 
	.textfieldArea{max-width:none; width:94.2%;}
	.btnSendMessage{ max-width:none; width:94.2%;}
	.form{ width:65%;}
	.contactInfo{ width:35%;}
	.contactInfo span{ padding-bottom:0px;}
	.contactInfoLeft{ width:100%; margin-bottom:20px;}
	.contactInfoRight{ width:100%;}
	.addressSpace{ margin-top:20px;}
	
	.aboutStory{ margin-top:60px;}
	.aboutStoryBlock{ margin:0 25px 0 0;}
	.ourServices{ padding-top:60px;}
	.servicesBlock{ margin-right:10px; width:32%;}
	.servicesText { width: 78%; margin-left:5px;}
	.servicesText h4{ font-size:20px;}
	.innercontentHeading{ margin:0 0 0 50px;}
	
	.videoBlock{ margin:0 34px 35px 0;}
	.video img{ top:42%;}
	/*.video{ height:150px;}*/
	
	.news{margin: 30px auto 0;}
	.newsContainer{ margin:30px 0 0;}
	.newsLeft{ width:24%;}
	.newsRight{ width:72%;}
	.btnReadMore{ padding:6px 22px;}
	
	.packageIntroRight .thumb{ height:100px;}
	.packageIntroRight .thumb img{ max-width:220px;}
	.downloadLeft{ width:20%;}
	.downloadRight{ width:24%;}
	.btnDownload { padding: 8px 10px !important;}
	.btnDownload span{ font-size:14px; padding-top:7px;}
	
	.tab_content img { margin-bottom: 50px;}
	.nav ul ul a{ margin:0px !important;}	
	
	#footer{ padding-top:80px;}
	#footerBar{ padding:15px 0px 5px;}
	.footerLeft { width: 48%;}
	.footerRight { width: 48%;}
	.footerInner{ margin:30px 0px 0px 0px;}
	.footerInnerLeft{ width:100%; margin-bottom:30px;}
	.footerInnerRight{ width:100%;}
	.footerListing{ width:47.5%; margin-right:17px;}
	.pdfbox ul li{ width:29%;}
	.ourServices .clearFix {display:none;}
	.servicesBlock {width:45%;}
	.servicesIcon {float:left !important;}
	.innercontentHeading {margin:0;padding:0;}
	.content .videoBlock iframe { height:120px;}
	.clientLogos ul li {width:180px;}
    .aboutUsContentLeft.home_videos_title .contentHeading {
            margin: 0px;
        }
        .aboutUsContentLeft.home_videos_title {
    margin: 30px 0 50px;
}
}

@media screen and (max-width: 767px) {
	.headerLeft, .headerRight{ width:100%;}
	.navigation{display:block;width:100%;}
	.toggleBtn {display:block;}
	.navResponsiv {display:block;}
	#nav {float:left;border-top:1px dashed #000;margin-top:10px;float:left;display:none;}
	.nav ul {width:100%;margin-top:20px;}
	.nav ul li {width:99%;float:left}
	.nav ul li a {width:100%;border-radius:0;float:left;padding:10px 15px; margin:4px 0px; background:#eeeeee;}
	.header-right {width:100%;float:left;}
	.nav ul li a:hover {color: #1d8a6f !important; background:#e6e6e6;}
	.nav ul li.current-menu-item a {color: #1d8a6f !important; background:#e6e6e6;}
	.current-menu-parent a{color: red !important;}
	.nav ul ul li a{ visibility:visible;}
	.navLastMenu{ margin:4px 0px 17px 0px !important;}
	.equipments{ padding-bottom:0px;}
	.equipmentsLeft, .equipmentsMiddle, .equipmentsRight{ width:100%; margin-bottom:20px; margin-top:0px;}
	.bannerContent { top:0px;}
	.bannerContent h1{ font-size:45px; margin-bottom:0px;}
	.btnCheckNow{ padding:8px 30px;}
	.contentHeading { margin-left: 10px;}
	.aboutUsContent{ margin:68px 0 70px;}
	.testimonialContent p{ width:86%;}
	.form { width: 58%;}
	.contactInfo { width: 42%;} 
	.innercontentHeading{ margin:0px;}
	.innerHeadingLeft{ width:32%;}
	.innerHeadingRight{ width:68%;}
	.aboutIntro, .servicesIntro{ width:100%;}
	.aboutStoryBlock{ width:30%;}
	.servicesIcon{ float:none;}
	.servicesIcon span{ margin-top:0px;}
	.servicesText h4 { font-size: 16px; font-weight: bold;}
	.videoMain .innerHeadingLeft img{ max-width:180px;}
	.videoBlock { margin: 0 30px 30px 0;}
	.video img{ top:40%;}
	.video{ /* height:120px; */}
	.newsLeft{ width:30%;}
	.newsRight{ width:66%;}
	.package{ margin-top:40px;}
	.packageIntro{ margin:20px 0px;}
	.packageIntroLeft, .packageIntroRight{ width:100%;}
	.packageIntroRight{ text-align:center;}
	.packageIntroRight .thumb{ display:inline-block; position:relative; float:none; height:130px; margin-top:15px;}
	.packageIntroRight .thumb img { max-width: 250px; margin-top:20px;}
	.imageSectionLeft{ margin-bottom:20px;}
	.imageSectionLeft, .imageSectionRight{ width:100%;}
	.downloadLeft{ width:100%; margin-bottom:15px;}
	.downloadMiddle{ width:100%;margin-bottom:20px;}
	.downloadMiddle p { padding-bottom:4px;}
	.downloadRight{ width:100%;}
	.downloadContent{ padding:20px 0px;}
	.nav ul ul{ position:relative; left:0; border-top:none;}
	.nav ul{ margin-top:0px;}
	.nav ul ul li{ width:100%;}
	.nav ul ul ul{ left:0;}
	.nav ul ul li a{ padding-left:40px; margin:0px;}
	.nav ul ul li ul li a{ padding-left:60px; }
	#footer{ padding:90px 0 76px;}
	#footerBar { padding: 30px 0 25px;}
	.footerListing{ width:100%;}
	.listing-last { border-bottom: 1px solid #2c2e35 !important;}
	.aboutStory{ width:100%;}
	.innercontenttext{ margin:50px 0 0 0 !important;}
	.pdfbox ul li{ width:47%; min-height:auto;}
	.innercontenttext:last-child{ margin:50px 0 40px 0 !important;}
	.packageIntroRight .thumb {margin-bottom:15px;margin-top:0}
	.packageIntro .packageIntroLeft .content {margin-bottom:20px;}
	
	
	/*---- changes 11-05-2015 -----*/
	.form .wpcf7-form-control-wrap {width:100%;}
	.form .textfield {width:100%;margin:0;max-width:94%}
	.content .videoBlock { width:100%; margin-right:0px;}
	.packageIntro .packageIntroLeft .content img { width:100%;}
	.content .videoBlock iframe { height:217px;}

    /* Home page Video section - 29-03-17 */
    .equipments .equipmentsLeft.home_left_video {
            width: 100%;
            text-align:center;
            padding-right:0px;
            padding-top:15px;
        }
        .equipments .equipmentsRight.home_right_video{
            width: 100%;
            text-align:center;
             padding-left:0px;
        }
         .aboutUsContentLeft.home_videos_title {
             margin: 50px 0 30px;
             width:100%;
        }
         .video_middle_section{
    	width:100%;
    }
    .video_middle_section > img {
    margin: 15px 0px 25px 0px;
}

}

@media screen and (max-width: 640px) {	
	.contentHeading{ margin-left:0px; margin-bottom:20px;}
	.aboutUsContent{ padding-left:0px;}
	.aboutUsContentLeft{ width:100%;}
	.aboutUsContentRight{ width:100%;}
	.clientLogos{ margin-top:30px;}
	.ourClientsLeft{ width:100%;}
	.ourClientsRight{ width:100%;}
	.testimonialsLeft{ width:100%;}
	.testimonialsRight{ width:100%;}
	
	.innerHeadingLeft{ width:100%; margin-bottom:20px;}
	.innerHeadingRight{ width:100%;}
	.aboutStoryBlock{ width:100%;}
	.servicesIntro{ padding-top:0px;}
	.servicesBlock{ width:100%; margin:0px 0px 30px 0px;}
	.servicesIcon{ float:left;}
	.servicesText{ width:100%; margin:0px;}
	.servicesText a{ padding-top:5px;}
	
	.contact p{ width:100%;}
	.contactForm{ margin-top:30px;}
	.form{ width:100%;} 
	.contactInfo{ width:100%;}
	.btnSendMessage{ margin-bottom:30px; width:100%;}
	
	.videoMain .innerHeadingLeft img { max-width: 235px;}
	.videoBlock{ width:100%; margin-right:0px;}
	.video{ height:218px;}
	
	.newsLeft{ width:100%; text-align:center;}
	.newsRight{ width:100%; margin-bottom:20px;}
	.news span{ padding-bottom:5px; float:left; width:100%;}
	.newsBlock{ max-width:200px; float:none; /*display:inline-block; position:relative;*/ margin-bottom:20px;}
	/*.responsiveBtn{ display:inline-block; position:relative; float:none;}*/
	
	.footerLeft{ width:100%; margin-bottom:10px;}	
	.footerRight{ width:100%;}
	.addressSpace{ margin-bottom:30px;}
	.form .textfield {width:100%;max-width:100%;}
	.textfieldArea {width:100%;max-width:100%;}
	.clientLogos ul li {width:135px;}
}

@media (min-width:300px) and (max-width:480px){
	.aboutUsHeading { font-size: 24px !important;}
	.ourClients{ padding-top:45px;}
	.clientLogos ul li{ float:none; display:inline-block;}
	.testimonialContent p{ width:80%;}
	.bannerContent{ top:-20px;}
	.bannerContent h1 { font-size: 20px; margin-top: 25px; line-height: 25px;}
	.btnCheckNow{ font-size:12px; padding:2px 20px;margin: 6px 0 18px;}
	.bx-wrapper{ margin:0px auto !important;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ bottom:-20px !important; z-index:99999;}
	
	ul.tabs li img{ max-width:120px;}
	ul.tabs li .overlay{ height:67px;}
	ul.tabs li{ margin:0 2px;}
	.productInfo {padding-bottom: 30px !important;}
	.tab_content h2{ padding:20px 0 15px;}
	.tab_content img { margin-bottom: 20px;}
	
	.servicesSpace { margin-bottom: 0px;}
	.servicesBlock{ margin-bottom:0px;}
	
	.bannerContent h2 { padding-bottom: 5px;}
	.pdfbox ul li{ width:100%; min-height:auto;}
	
	.packageIntro .packageIntroLeft .content video {width:100%;padding:0;margin-bottom:15px;}
	.packageIntro .packageIntroLeft .content img {width:100%;padding:0;margin-bottom:15px;}
	.clientLogos ul li {width:100px;}
}

@media screen and (max-width:320px){
}
